wizter

Acerca de mí

Información del desarrollador
Nombre wizter
Usuario desde September 13, 2010
Número de complementos desarrollados 0 complementos
Calificación media de los complementos del desarrollador Sin puntuar aún

Mis revisiones

Xmarks Sync

Puntuado con 1 de 5 estrellas

Used to be my fave addon. Now it is rubbish. Ever since it became part of lastpass it hasn't worked. Doesn't sync anymore or it loop syncs forever. Often it loses bookmarks, I'm never certain if it has sync'd the latest changes or not. Occasionally have to log in to the web interface to make sure my bookmarks are there. Would not recommend.

Esta valoración es de una versión anterior del complemento (4.2.1.1-signed).  Este usuario tiene una valoración anterior de este complemento.

Pocket

Puntuado con 1 de 5 estrellas

Doesn't work anymore. Frustrating. Perhaps something to do with the security settings/privacy of firefox as it seems to be logging into the web portal but the addon keeps asking for credentials... Please fix.

Esta valoración es de una versión anterior del complemento (3.0.4.1-signed).  Este usuario tiene una valoración anterior de este complemento.

Pocket

Used to work Puntuado con 1 de 5 estrellas

Not working any longer on FF or other browsers. Back to SU again.

Esta valoración es de una versión anterior del complemento (3.0.4.1-signed). 

Xmarks Sync

Avoid Puntuado con 1 de 5 estrellas

Used to be the best addon but for months now (since it was acquired by LastPass?) it has not worked right. It takes forever to sync, if it does sync and it downloads many MBs for a mere few KB's of bookmarks!?!?! Any alternatives out there?

Esta valoración es de una versión anterior del complemento (4.2.1.1-signed). 

Flash Video Downloader - YouTube HD Download [4K]

Latest update broken Puntuado con 5 de 5 estrellas

Update: Quick reply from the dev which provided a new working version 3.9.2. Updated rating back to 5*. Old: Used to be one of my most favorite addons. Completely broken on Win7 with FF22, Shame.

Esta valoración es de una versión anterior del complemento (3.9.1.1-signed).